{
    "settings" : {
        "enable_notif_data" : "on",
        "enable_notif_data_dashboard" : "on",
        
        "notif_section": [
            {
                "image": "https://newdemoes.aramis-co.ir/woodmartpluss3/wp-content/uploads/2024/01/banner.png",
                "title_notif": "پلاگین وودمارت پلاس تماما از پایه المنتوری شد .",
                "description": "شما می توانید برای افزایش درامد خود با وودمارت همکاری داشته باشید و با وودمارت در فروش اجناس همکاری کنید و ۵ درصد از فروش را به عنوان پاداش دریافت کنید",
                "date_create_notification": "1731327454"
            },
            {
                "image": "https://newdemoes.aramis-co.ir/woodmartpluss3/wp-content/uploads/2024/01/about.png",
                "title_notif": "پلاگین وودمارت پلاس بروزرسانی شد",
                "description": "به مناسب شب یلدا شما می توانید اجناس مورد نیاز خود را با ۱۰ درصد تخفیف خریداری کنید",
                "date_create_notification": "1731327454"
            }
        ]
    }
}